<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2 Bars</key>
	<string>2 Mesures</string>
	<key>4 Bars</key>
	<string>4 Mesures</string>
	<key>Active</key>
	<string>Actif</string>
	<key>Active Every:</key>
	<string>Actif tous les:</string>
	<key>Add</key>
	<string>Ajouter</string>
	<key>Analyze</key>
	<string>Analyser</string>
	<key>Analyze couldn't find any markers for this track. Please use manual marker creation instead.</key>
	<string>L'analyse n'a trouvé aucun marqueur pour cette piste. Veuillez utiliser la création manuelle de marqueurs.</string>
	<key>Audio Marker Assistant</key>
	<string>Marqueurs audio pour « %@ »</string>
	<key>Audiomarkers</key>
	<string>marqueurs audio</string>
	<key>Automatic</key>
	<string>Automatique</string>
	<key>BPM:</key>
	<string>BPM :</string>
	<key>Bar</key>
	<string>1 Mesure</string>
	<key>Beat</key>
	<string>Battements</string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Delete</key>
	<string>Effacer</string>
	<key>Delete All</key>
	<string>Tout Effacer</string>
	<key>Do you want to delete all audiomarkers?</key>
	<string>Voulez-vous supprimer tous les marqueurs audio?</string>
	<key>Manual</key>
	<string>Manuel</string>
	<key>Meter:</key>
	<string>Mètre :</string>
	<key>Move</key>
	<string>Déplacer</string>
	<key>Move All</key>
	<string>Déplacer tous</string>
	<key>No Markers Found</key>
	<string>Aucun marqueur trouvé</string>
	<key>OK</key>
	<string>OK</string>
	<key>Offset:</key>
	<string>Décalage :</string>
	<key>Scale:</key>
	<string>Échelle :</string>
	<key>Spread All</key>
	<string>Distribuer tous</string>
	<key>Tap or press M to add a new marker</key>
	<string>Cliquez ou appuyez sur M pour ajouter un nouveau marqueur</string>
</dict>
</plist>
